## rust-argon2rs 0.2.5

=== debian/changelog ===
rust-argon2rs (0.2.5-2) unstable; urgency=medium

  * Team upload.
  * Package argon2rs 0.2.5 from crates.io using debcargo 2.2.10
  * Source upload for migration

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 06 Aug 2019 18:13:22 +0200

rust-argon2rs (0.2.5-1) unstable; urgency=medium

  * Package argon2rs 0.2.5 from crates.io using debcargo 2.2.10

 -- Robin Krahl <robin.krahl@ireas.org>  Sun, 07 Jul 2019 10:20:36 +0200
