=== debian/control ===
Source: rust-argon2rs
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 15),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-blake2-rfc-0.2+default-dev (>= 0.2.16-~~) <!nocheck>,
 librust-scoped-threadpool-0.1+default-dev (>= 0.1.7-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Robin Krahl <robin.krahl@ireas.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/argon2rs]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/argon2rs

Package: librust-argon2rs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-blake2-rfc-0.2+default-dev (>= 0.2.16-~~),
 librust-scoped-threadpool-0.1+default-dev (>= 0.1.7-~~)
Suggests:
 librust-argon2rs+simd-dev (= ${binary:Version})
Provides:
 librust-argon2rs+default-dev (= ${binary:Version}),
 librust-argon2rs-0-dev (= ${binary:Version}),
 librust-argon2rs-0+default-dev (= ${binary:Version}),
 librust-argon2rs-0.2-dev (= ${binary:Version}),
 librust-argon2rs-0.2+default-dev (= ${binary:Version}),
 librust-argon2rs-0.2.5-dev (= ${binary:Version}),
 librust-argon2rs-0.2.5+default-dev (= ${binary:Version})
Description: Pure Rust password hashing library that runs on Argon2 - Rust source code
 This package contains the source for the Rust argon2rs crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-argon2rs+simd-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-argon2rs-dev (= ${binary:Version}),
 librust-blake2-rfc-0.2+simd-asm-dev (>= 0.2.16-~~)
Provides:
 librust-argon2rs-0+simd-dev (= ${binary:Version}),
 librust-argon2rs-0.2+simd-dev (= ${binary:Version}),
 librust-argon2rs-0.2.5+simd-dev (= ${binary:Version})
Description: Pure Rust password hashing library that runs on Argon2 - feature "simd"
 This metapackage enables feature simd for the Rust argon2rs crate, by pulling
 in any additional dependencies needed by that feature.
