=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/argon2rs-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/argon2rs .*/crates/argon2rs/@ANY_VERSION@/download
